# Configuration file

~CONFIG_VERSION: 1.0.0

backpacks {

    miner {
        # Add itemStacks for the miner's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzePickaxe:0
            Forestry:bronzePickaxe:0
            Forestry:kitPickaxe:0
            Railcraft:cube:0
            Railcraft:cube:10
            Railcraft:cube:11
            Railcraft:cube:2
            Railcraft:cube:9
            Railcraft:dust:0
            Railcraft:dust:1
            Railcraft:dust:2
            Railcraft:dust:3
            Railcraft:ingot:0
            Railcraft:ingot:1
            Railcraft:ingot:2
            Railcraft:ingot:3
            Railcraft:nugget:0
            Railcraft:nugget:1
            Railcraft:nugget:2
            Railcraft:nugget:3
            Railcraft:nugget:4
            Railcraft:ore:0
            Railcraft:ore:1
            Railcraft:ore:10
            Railcraft:ore:11
            Railcraft:ore:2
            Railcraft:ore:3
            Railcraft:ore:4
            Railcraft:ore:5
            Railcraft:ore:6
            Railcraft:ore:7
            Railcraft:ore:8
            Railcraft:ore:9
            minecraft:coal:0
            minecraft:coal_ore:0
            minecraft:obsidian:0
         >

        # Add ore dictionary names for the miner's backpack here in the format 'oreDictName'.
        S:ore.dict <
            crushedUranium
            denseoreAluminum
            denseoreAluminumBrass
            denseoreAlumite
            denseoreArdite
            denseoreBronze
            denseoreCoal
            denseoreCobalt
            denseoreCopper
            denseoreDiamond
            denseoreElectrum
            denseoreEmerald
            denseoreEnderium
            denseoreGlue
            denseoreGold
            denseoreInvar
            denseoreIron
            denseoreLapis
            denseoreLead
            denseoreLimestone
            denseoreLumium
            denseoreManyullyn
            denseoreMithril
            denseoreNaturalAluminum
            denseoreNickel
            denseorePigIron
            denseorePlatinum
            denseoreQuartz
            denseoreRedstone
            denseoreSignalum
            denseoreSilver
            denseoreSteel
            denseoreTin
            denseoreUranium
            dustAdamantine
            dustAerotheum
            dustAluminium
            dustAluminiumBrass
            dustAluminum
            dustAluminumBrass
            dustAlumite
            dustAmethyst
            dustAmordrine
            dustAngmallen
            dustApatite
            dustAquamarine
            dustArdite
            dustAsh
            dustAstral Silver
            dustAstralSilver
            dustAtlarus
            dustBasalz
            dustBeryl
            dustBismuth
            dustBlackSteel
            dustBlitz
            dustBlizz
            dustBlutonium
            dustBone
            dustBrass
            dustBronze
            dustCarmot
            dustCelenegil
            dustCertusQuartz
            dustCeruclase
            dustChaos
            dustCharcoal
            dustChargedCertusQuartz
            dustCheese
            dustChromium
            dustCinnabar
            dustCoal
            dustCobalt
            dustCoke
            dustConstantan
            dustCopper
            dustCryotheum
            dustCupronickel
            dustCyanite
            dustDamascusSteel
            dustDay
            dustDeepIron
            dustDiamond
            dustDiamondFake
            dustDirt
            dustElectrum
            dustEmerald
            dustEnder
            dustEnderPearl
            dustEnderium
            dustEndium
            dustEnrichedGold
            dustEssence
            dustFluix
            dustFoolsGold
            dustGalena
            dustGarnet
            dustGlowstone
            dustGlue
            dustGold
            dustGraphite
            dustGunpowder
            dustHOPGraphite
            dustHaderoth
            dustHeliodor
            dustHepatizon
            dustIgnatius
            dustInfuscolium
            dustInfusedTeslatite
            dustInolashite
            dustInvar
            dustIolite
            dustIridium
            dustIron
            dustKalendrite
            dustLapis
            dustLead
            dustLemurite
            dustLimestone
            dustLithium
            dustLudicrite
            dustLumium
            dustMagnesium
            dustManganese
            dustManyullyn
            dustMidasium
            dustMithril
            dustMorganite
            dustNaturalAluminum
            dustNetherQuartz
            dustNickel
            dustNight
            dustObsidian
            dustOnyx
            dustOrichalcum
            dustOsmium
            dustOureclase
            dustPeridot
            dustPetrotheum
            dustPigIron
            dustPlatinum
            dustPoorCopper
            dustPoorGold
            dustPoorIron
            dustPoorLead
            dustPoorTin
            dustPoorZinc
            dustPrometheum
            dustPyrotheum
            dustQuartz
            dustQuartzBlack
            dustQuicksilver
            dustRedstone
            dustRubracium
            dustRuby
            dustRutile
            dustSalt
            dustSaltpeter
            dustSanguinite
            dustSapphire
            dustShadowIron
            dustShadowSteel
            dustSignalum
            dustSilentBasic
            dustSilentShard
            dustSilicon
            dustSilver
            dustSteel
            dustStone
            dustSugar
            dustSulfur
            dustTanzanite
            dustTartarite
            dustTeslatite
            dustThorium
            dustTin
            dustTinyBrass
            dustTinyCopper
            dustTinyGold
            dustTinyIron
            dustTinyTin
            dustTinyZinc
            dustTitanium
            dustTopaz
            dustTungsten
            dustUranium
            dustVulcanite
            dustVyroxeres
            dustWheat
            dustWood
            dustYellorium
            dustZinc
            gemAmber
            gemAmethyst
            gemApatite
            gemAquamarine
            gemArdite
            gemBeryl
            gemCertusQuartz
            gemChaos
            gemChargedCertusQuartz
            gemCheese
            gemCinnabar
            gemCobalt
            gemDay
            gemDiamond
            gemDiamondFake
            gemEmerald
            gemEndium
            gemEssence
            gemGarnet
            gemHeliodor
            gemIolite
            gemLapis
            gemMalachite
            gemMithril
            gemMorganite
            gemNaturalAluminum
            gemNight
            gemOnyx
            gemOsmium
            gemPeridot
            gemPlatinum
            gemPoorCopper
            gemPoorGold
            gemPoorIron
            gemPoorLead
            gemPoorTin
            gemPoorZinc
            gemQuartz
            gemQuartzBlack
            gemRuby
            gemSalt
            gemSaltpeter
            gemSapphire
            gemSilentBasic
            gemSilentShard
            gemSilicon
            gemSteel
            gemSulfur
            gemTanzanite
            gemTeslatite
            gemThorium
            gemTin
            gemTitanium
            gemTopaz
            gemTungsten
            gemUranium
            gemZinc
            ingotAdamantine
            ingotAerotheum
            ingotAluminium
            ingotAluminiumBrass
            ingotAluminum
            ingotAluminumBrass
            ingotAlumite
            ingotAmethyst
            ingotAmordrine
            ingotAngmallen
            ingotApatite
            ingotAquamarine
            ingotArdite
            ingotAsh
            ingotAstral Silver
            ingotAtlarus
            ingotBasalz
            ingotBeryl
            ingotBismuth
            ingotBlackSteel
            ingotBlitz
            ingotBlizz
            ingotBlueAlloy
            ingotBlutonium
            ingotBone
            ingotBrass
            ingotBrick
            ingotBrickNether
            ingotBronze
            ingotCarbide
            ingotCarmot
            ingotCelenegil
            ingotCertusQuartz
            ingotCeruclase
            ingotChaos
            ingotCharcoal
            ingotChargedCertusQuartz
            ingotCheese
            ingotChromium
            ingotCinnabar
            ingotCoal
            ingotCobalt
            ingotCoke
            ingotConductiveIron
            ingotConstantan
            ingotCopper
            ingotCryotheum
            ingotCupronickel
            ingotCyanite
            ingotDamascusSteel
            ingotDarkSteel
            ingotDeepIron
            ingotDiamond
            ingotDirt
            ingotElectricalSteel
            ingotElectrum
            ingotElectrumFlux
            ingotElementium
            ingotElvenElementium
            ingotEmerald
            ingotEnder
            ingotEnderPearl
            ingotEnderium
            ingotEnderiumBase
            ingotEndium
            ingotEnergeticAlloy
            ingotEnrichedGold
            ingotEssence
            ingotFirestone
            ingotFluix
            ingotFoolsGold
            ingotGalena
            ingotGarnet
            ingotGlowstone
            ingotGlue
            ingotGold
            ingotGraphite
            ingotGunpowder
            ingotHOPGraphite
            ingotHaderoth
            ingotHeliodor
            ingotHepatizon
            ingotIgnatius
            ingotInfuscolium
            ingotInfusedTeslatite
            ingotInolashite
            ingotInvar
            ingotIolite
            ingotIridium
            ingotIron
            ingotKalendrite
            ingotLapis
            ingotLead
            ingotLemurite
            ingotLimestone
            ingotLithium
            ingotLudicrite
            ingotLumium
            ingotManasteel
            ingotMangalloy
            ingotManganese
            ingotManyullyn
            ingotMeteoricIron
            ingotMidasium
            ingotMithril
            ingotMorganite
            ingotNaturalAluminum
            ingotNetherQuartz
            ingotNickel
            ingotObsidian
            ingotOnyx
            ingotOrichalcum
            ingotOsmium
            ingotOureclase
            ingotPeridot
            ingotPetrotheum
            ingotPhasedGold
            ingotPhasedIron
            ingotPigIron
            ingotPlatinum
            ingotPoorCopper
            ingotPoorGold
            ingotPoorIron
            ingotPoorLead
            ingotPoorTin
            ingotPoorZinc
            ingotPrometheum
            ingotPurpleAlloy
            ingotPyrotheum
            ingotQuartz
            ingotQuartzBlack
            ingotQuicksilver
            ingotRedAlloy
            ingotRedstone
            ingotRedstoneAlloy
            ingotRefinedIron
            ingotRubracium
            ingotRuby
            ingotSalt
            ingotSaltpeter
            ingotSanguinite
            ingotSapphire
            ingotShadowIron
            ingotShadowSteel
            ingotSignalum
            ingotSilicon
            ingotSilver
            ingotSoularium
            ingotSteel
            ingotStone
            ingotSugar
            ingotSulfur
            ingotTartarite
            ingotTerrasteel
            ingotTeslatite
            ingotThorium
            ingotTin
            ingotTinyBrass
            ingotTinyCopper
            ingotTinyGold
            ingotTinyIron
            ingotTinyZinc
            ingotTitanium
            ingotTopaz
            ingotTungsten
            ingotUranium
            ingotVibrant
            ingotVulcanite
            ingotVyroxeres
            ingotWheat
            ingotWood
            ingotYellorium
            ingotZinc
            nuggetAluminium
            nuggetAluminiumBrass
            nuggetAluminum
            nuggetAluminumBrass
            nuggetAlumite
            nuggetAmethyst
            nuggetAquamarine
            nuggetArdite
            nuggetBeryl
            nuggetBrass
            nuggetBronze
            nuggetChaos
            nuggetCobalt
            nuggetConstantan
            nuggetCopper
            nuggetCupronickel
            nuggetCyanite
            nuggetDiamond
            nuggetElectricalSteel
            nuggetElectrum
            nuggetElementium
            nuggetElvenElementium
            nuggetEmerald
            nuggetEnderium
            nuggetEnderpearl
            nuggetEndium
            nuggetGarnet
            nuggetGlue
            nuggetGold
            nuggetHeliodor
            nuggetInvar
            nuggetIolite
            nuggetIron
            nuggetLead
            nuggetLimestone
            nuggetLumium
            nuggetManasteel
            nuggetManyullyn
            nuggetMithril
            nuggetMorganite
            nuggetNaturalAluminum
            nuggetNickel
            nuggetObsidian
            nuggetOnyx
            nuggetPeridot
            nuggetPigIron
            nuggetPlatinum
            nuggetPulsatingIron
            nuggetQuartz
            nuggetRuby
            nuggetSapphire
            nuggetSignalum
            nuggetSilver
            nuggetSteel
            nuggetTerrasteel
            nuggetTin
            nuggetTopaz
            nuggetTungsten
            nuggetVibrant
            nuggetVibrantAlloy
            nuggetZinc
            oreAdamantine
            oreAluminium
            oreAluminum
            oreAluminumBrass
            oreAlumite
            oreAmber
            oreAmethyst
            oreApatite
            oreAquamarine
            oreArdite
            oreAstralSilver
            oreAtlarus
            oreBeryl
            oreBlackgraniteAluminium
            oreBlackgraniteAluminum
            oreBlackgraniteAmethyst
            oreBlackgraniteApatite
            oreBlackgraniteAquamarine
            oreBlackgraniteArdite
            oreBlackgraniteBeryl
            oreBlackgraniteCertusQuartz
            oreBlackgraniteChaos
            oreBlackgraniteCoal
            oreBlackgraniteCobalt
            oreBlackgraniteCopper
            oreBlackgraniteDiamond
            oreBlackgraniteEmerald
            oreBlackgraniteEndium
            oreBlackgraniteFirestone
            oreBlackgraniteGarnet
            oreBlackgraniteGold
            oreBlackgraniteHeliodor
            oreBlackgraniteIolite
            oreBlackgraniteIron
            oreBlackgraniteLapis
            oreBlackgraniteLead
            oreBlackgraniteMithril
            oreBlackgraniteMorganite
            oreBlackgraniteNickel
            oreBlackgraniteOnyx
            oreBlackgraniteOsmium
            oreBlackgranitePeridot
            oreBlackgranitePlatinum
            oreBlackgraniteQuartz
            oreBlackgraniteQuartzBlack
            oreBlackgraniteRedstone
            oreBlackgraniteRuby
            oreBlackgraniteSalt
            oreBlackgraniteSaltpeter
            oreBlackgraniteSapphire
            oreBlackgraniteSilver
            oreBlackgraniteSteel
            oreBlackgraniteSulfur
            oreBlackgraniteTeslatite
            oreBlackgraniteThorium
            oreBlackgraniteTin
            oreBlackgraniteTitanium
            oreBlackgraniteTopaz
            oreBlackgraniteTungsten
            oreBlackgraniteUranium
            oreBlackgraniteZinc
            oreBronze
            oreCarmot
            oreCertusQuartz
            oreCeruclase
            oreChaos
            oreChargedCertusQuartz
            oreCheese
            oreCinnabar
            oreCoal
            oreCobalt
            oreCopper
            oreDeepIron
            oreDiamond
            oreElectrum
            oreEmerald
            oreEnderium
            oreEndium
            oreEndstoneAluminium
            oreEndstoneAluminum
            oreEndstoneAmethyst
            oreEndstoneApatite
            oreEndstoneAquamarine
            oreEndstoneArdite
            oreEndstoneBeryl
            oreEndstoneCertusQuartz
            oreEndstoneChaos
            oreEndstoneCoal
            oreEndstoneCobalt
            oreEndstoneCopper
            oreEndstoneDiamond
            oreEndstoneEmerald
            oreEndstoneEndium
            oreEndstoneFirestone
            oreEndstoneGarnet
            oreEndstoneGold
            oreEndstoneHeliodor
            oreEndstoneIolite
            oreEndstoneIron
            oreEndstoneLapis
            oreEndstoneLead
            oreEndstoneMithril
            oreEndstoneMorganite
            oreEndstoneNickel
            oreEndstoneOnyx
            oreEndstoneOsmium
            oreEndstonePeridot
            oreEndstonePlatinum
            oreEndstoneQuartz
            oreEndstoneQuartzBlack
            oreEndstoneRedstone
            oreEndstoneRuby
            oreEndstoneSalt
            oreEndstoneSaltpeter
            oreEndstoneSapphire
            oreEndstoneSilver
            oreEndstoneSteel
            oreEndstoneSulfur
            oreEndstoneTeslatite
            oreEndstoneThorium
            oreEndstoneTin
            oreEndstoneTitanium
            oreEndstoneTopaz
            oreEndstoneTungsten
            oreEndstoneUranium
            oreEndstoneZinc
            oreEssence
            oreFirestone
            oreGarnet
            oreGlue
            oreGold
            oreHeliodor
            oreIgnatius
            oreInfuscolium
            oreInvar
            oreIolite
            oreIridium
            oreIron
            oreKalendrite
            oreLapis
            oreLead
            oreLemurite
            oreLimestone
            oreLumium
            oreMalachite
            oreManganese
            oreManyullyn
            oreMidasium
            oreMithril
            oreMorganite
            oreNaturalAluminum
            oreNetherAluminium
            oreNetherAluminum
            oreNetherAluminumBrass
            oreNetherAlumite
            oreNetherAmber
            oreNetherAmethyst
            oreNetherApatite
            oreNetherAquamarine
            oreNetherArdite
            oreNetherBeryl
            oreNetherBronze
            oreNetherCertusQuartz
            oreNetherChaos
            oreNetherCoal
            oreNetherCobalt
            oreNetherCopper
            oreNetherDiamond
            oreNetherElectrum
            oreNetherEmerald
            oreNetherEnderium
            oreNetherEndium
            oreNetherFirestone
            oreNetherGarnet
            oreNetherGlue
            oreNetherGold
            oreNetherHeliodor
            oreNetherInvar
            oreNetherIolite
            oreNetherIron
            oreNetherLapis
            oreNetherLead
            oreNetherLimestone
            oreNetherLumium
            oreNetherMagnesium
            oreNetherManyullyn
            oreNetherMithril
            oreNetherMorganite
            oreNetherNaturalAluminum
            oreNetherNickel
            oreNetherObsidian
            oreNetherOnyx
            oreNetherOsmium
            oreNetherPeridot
            oreNetherPigIron
            oreNetherPlatinum
            oreNetherQuartz
            oreNetherQuartzBlack
            oreNetherRedstone
            oreNetherRuby
            oreNetherRutile
            oreNetherSalt
            oreNetherSaltpeter
            oreNetherSapphire
            oreNetherSignalum
            oreNetherSilver
            oreNetherSteel
            oreNetherSulfur
            oreNetherTeslatite
            oreNetherThorium
            oreNetherTin
            oreNetherTitanium
            oreNetherTopaz
            oreNetherTungsten
            oreNetherUranium
            oreNetherZinc
            oreNetherrackAluminium
            oreNetherrackAluminum
            oreNetherrackAmethyst
            oreNetherrackApatite
            oreNetherrackAquamarine
            oreNetherrackArdite
            oreNetherrackBeryl
            oreNetherrackCertusQuartz
            oreNetherrackChaos
            oreNetherrackCoal
            oreNetherrackCobalt
            oreNetherrackCopper
            oreNetherrackDiamond
            oreNetherrackEmerald
            oreNetherrackEndium
            oreNetherrackFirestone
            oreNetherrackGarnet
            oreNetherrackGold
            oreNetherrackHeliodor
            oreNetherrackIolite
            oreNetherrackIron
            oreNetherrackLapis
            oreNetherrackLead
            oreNetherrackMithril
            oreNetherrackMorganite
            oreNetherrackNickel
            oreNetherrackOnyx
            oreNetherrackOsmium
            oreNetherrackPeridot
            oreNetherrackPlatinum
            oreNetherrackQuartz
            oreNetherrackQuartzBlack
            oreNetherrackRedstone
            oreNetherrackRuby
            oreNetherrackSalt
            oreNetherrackSaltpeter
            oreNetherrackSapphire
            oreNetherrackSilver
            oreNetherrackSteel
            oreNetherrackSulfur
            oreNetherrackTeslatite
            oreNetherrackThorium
            oreNetherrackTin
            oreNetherrackTitanium
            oreNetherrackTopaz
            oreNetherrackTungsten
            oreNetherrackUranium
            oreNetherrackZinc
            oreNickel
            oreObsidian
            oreOnyx
            oreOrichalcum
            oreOsmium
            oreOureclase
            orePeridot
            orePigIron
            orePlatinum
            orePlutonium
            orePoorAluminum
            orePoorAluminumBrass
            orePoorAlumite
            orePoorArdite
            orePoorBronze
            orePoorCobalt
            orePoorCopper
            orePoorElectrum
            orePoorEnderium
            orePoorGlue
            orePoorGold
            orePoorInvar
            orePoorIron
            orePoorLead
            orePoorLimestone
            orePoorLumium
            orePoorManyullyn
            orePoorMithril
            orePoorNaturalAluminum
            orePoorNickel
            orePoorObsidian
            orePoorPigIron
            orePoorPlatinum
            orePoorSignalum
            orePoorSilver
            orePoorSteel
            orePoorTin
            orePoorZinc
            orePrometheum
            oreQuartz
            oreQuartzBlack
            oreRedgraniteAluminium
            oreRedgraniteAluminum
            oreRedgraniteAmethyst
            oreRedgraniteApatite
            oreRedgraniteAquamarine
            oreRedgraniteArdite
            oreRedgraniteBeryl
            oreRedgraniteCertusQuartz
            oreRedgraniteChaos
            oreRedgraniteCoal
            oreRedgraniteCobalt
            oreRedgraniteCopper
            oreRedgraniteDiamond
            oreRedgraniteEmerald
            oreRedgraniteEndium
            oreRedgraniteFirestone
            oreRedgraniteGarnet
            oreRedgraniteGold
            oreRedgraniteHeliodor
            oreRedgraniteIolite
            oreRedgraniteIron
            oreRedgraniteLapis
            oreRedgraniteLead
            oreRedgraniteMithril
            oreRedgraniteMorganite
            oreRedgraniteNickel
            oreRedgraniteOnyx
            oreRedgraniteOsmium
            oreRedgranitePeridot
            oreRedgranitePlatinum
            oreRedgraniteQuartz
            oreRedgraniteQuartzBlack
            oreRedgraniteRedstone
            oreRedgraniteRuby
            oreRedgraniteSalt
            oreRedgraniteSaltpeter
            oreRedgraniteSapphire
            oreRedgraniteSilver
            oreRedgraniteSteel
            oreRedgraniteSulfur
            oreRedgraniteTeslatite
            oreRedgraniteThorium
            oreRedgraniteTin
            oreRedgraniteTitanium
            oreRedgraniteTopaz
            oreRedgraniteTungsten
            oreRedgraniteUranium
            oreRedgraniteZinc
            oreRedstone
            oreRubracium
            oreRuby
            oreSalt
            oreSaltpeter
            oreSanguinite
            oreSapphire
            oreShadowIron
            oreSignalum
            oreSilicon
            oreSilver
            oreSteel
            oreSulfur
            oreTanzanite
            oreTeslatite
            oreThorium
            oreTin
            oreTitanium
            oreTopaz
            oreTungsten
            oreUranium
            oreVulcanite
            oreVyroxeres
            oreYellorite
            oreZinc
         >
    }

    digger {
        # Add itemStacks for the digger's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzeShovel:0
            Forestry:bronzeShovel:0
            Forestry:kitShovel:0
            Railcraft:cube:6
            Railcraft:cube:7
            chisel:andesite:0
            chisel:diorite:0
            chisel:granite:0
            chisel:limestone:0
            chisel:marble:0
            minecraft:clay_ball:0
            minecraft:dirt
            minecraft:flint:0
            minecraft:gravel:0
            minecraft:netherrack:0
            minecraft:sandstone:0
            minecraft:soul_sand:0
         >

        # Add ore dictionary names for the digger's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cobblestone
            sand
            stone
            stoneAndesite
            stoneAndesiteBricks
            stoneAndesiteChiseled
            stoneAndesitePolished
            stoneBasalt
            stoneBasaltBricks
            stoneBasaltChiseled
            stoneBasaltPolished
            stoneDiorite
            stoneDioriteBricks
            stoneDioriteChiseled
            stoneDioritePolished
            stoneGranite
            stoneGraniteBricks
            stoneGraniteChiseled
            stoneGranitePolished
            stoneMossy
         >
    }

    forester {
        # Add itemStacks for the forester's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            minecraft:brown_mushroom:0
            minecraft:cactus:0
            minecraft:golden_apple:0
            minecraft:melon_block:0
            minecraft:melon_seeds:0
            minecraft:nether_wart:0
            minecraft:pumpkin:0
            minecraft:pumpkin_seeds:0
            minecraft:red_flower:0
            minecraft:red_mushroom:0
            minecraft:tallgrass
            minecraft:vine:0
            minecraft:yellow_flower:0
         >

        # Add ore dictionary names for the forester's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cropAllium
            cropAurigold
            cropBotaniaBlack
            cropBotaniaBlue
            cropBotaniaBrown
            cropBotaniaCyan
            cropBotaniaGray
            cropBotaniaGreen
            cropBotaniaLightBlue
            cropBotaniaLightGray
            cropBotaniaLime
            cropBotaniaMagenta
            cropBotaniaOrange
            cropBotaniaPink
            cropBotaniaPurple
            cropBotaniaRed
            cropBotaniaWhite
            cropBotaniaYellow
            cropCactus
            cropCanola
            cropCarrot
            cropCherry
            cropChestnut
            cropCoffee
            cropCuprosia
            cropDaisy
            cropDandelion
            cropDate
            cropDiamahlia
            cropEmeryllis
            cropFerranium
            cropFlax
            cropJaslumine
            cropLapender
            cropLemon
            cropMelon
            cropNiccissus
            cropNitorWart
            cropOrchid
            cropPapaya
            cropPetinia
            cropPlatiolus
            cropPlombean
            cropPlum
            cropPoppy
            cropPotato
            cropPumpkin
            cropQuartzanthemum
            cropRedstodendron
            cropRice
            cropShroomBrown
            cropShroomRed
            cropSilverweed
            cropSugarcane
            cropTulipOrange
            cropTulipPink
            cropTulipRed
            cropTulipWhite
            cropWalnut
            cropWheat
            logWood
            saplingTree
            seedAllium
            seedAurigold
            seedBotaniaBlack
            seedBotaniaBlue
            seedBotaniaBrown
            seedBotaniaCyan
            seedBotaniaGray
            seedBotaniaGreen
            seedBotaniaLightBlue
            seedBotaniaLightGray
            seedBotaniaLime
            seedBotaniaMagenta
            seedBotaniaOrange
            seedBotaniaPink
            seedBotaniaPurple
            seedBotaniaRed
            seedBotaniaWhite
            seedBotaniaYellow
            seedCactus
            seedCanola
            seedCarrot
            seedCoffee
            seedCuprosia
            seedDaisy
            seedDandelion
            seedDiamahlia
            seedEmeryllis
            seedFerranium
            seedFlax
            seedIndustrialHemp
            seedJaslumine
            seedLapender
            seedMelon
            seedNiccissus
            seedNitorWart
            seedOrchid
            seedPetinia
            seedPlatiolus
            seedPlombean
            seedPoppy
            seedPotato
            seedPumpkin
            seedQuartzanthemum
            seedRedstodendron
            seedRice
            seedShroomBrown
            seedShroomRed
            seedSilverweed
            seedSugarcane
            seedTulipOrange
            seedTulipPink
            seedTulipRed
            seedTulipWhite
            stickWood
            treeLeaves
            treeSapling
            woodStick
         >
    }

    hunter {
        # Add itemStacks for the hunter's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            minecraft:arrow:0
            minecraft:beef:0
            minecraft:blaze_powder:0
            minecraft:blaze_rod:0
            minecraft:bone:0
            minecraft:chicken:0
            minecraft:cooked_beef:0
            minecraft:cooked_chicken:0
            minecraft:cooked_fished:0
            minecraft:cooked_porkchop:0
            minecraft:diamond_horse_armor:0
            minecraft:dye:0
            minecraft:egg:0
            minecraft:ender_eye:0
            minecraft:ender_pearl:0
            minecraft:feather:0
            minecraft:fermented_spider_eye:0
            minecraft:fish:0
            minecraft:fishing_rod:0
            minecraft:ghast_tear:0
            minecraft:gold_nugget:0
            minecraft:golden_horse_armor:0
            minecraft:gunpowder:0
            minecraft:hay_block:0
            minecraft:iron_horse_armor:0
            minecraft:lead:0
            minecraft:leather:0
            minecraft:magma_cream:0
            minecraft:name_tag:0
            minecraft:porkchop:0
            minecraft:rotten_flesh:0
            minecraft:saddle:0
            minecraft:slime_ball:0
            minecraft:speckled_melon:0
            minecraft:spider_eye:0
            minecraft:string:0
            minecraft:wool
         >

        # Add ore dictionary names for the hunter's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    adventurer {
        # Add itemStacks for the adventurer's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
         >

        # Add ore dictionary names for the adventurer's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    builder {
        # Add itemStacks for the builder's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:candle
            Forestry:stump
            Railcraft:anvil
            Railcraft:brick.abyssal
            Railcraft:brick.bleachedbone
            Railcraft:brick.bloodstained
            Railcraft:brick.frostbound
            Railcraft:brick.infernal
            Railcraft:brick.nether
            Railcraft:brick.quarried
            Railcraft:brick.sandy
            Railcraft:cube:1
            Railcraft:cube:8
            Railcraft:frame
            Railcraft:glass
            Railcraft:lantern.metal:0
            Railcraft:lantern.metal:1
            Railcraft:lantern.metal:2
            Railcraft:lantern.metal:3
            Railcraft:lantern.metal:4
            Railcraft:lantern.metal:5
            Railcraft:lantern.stone:0
            Railcraft:lantern.stone:1
            Railcraft:lantern.stone:2
            Railcraft:lantern.stone:3
            Railcraft:lantern.stone:4
            Railcraft:lantern.stone:5
            Railcraft:lantern.stone:6
            Railcraft:lantern.stone:7
            Railcraft:lantern.stone:8
            Railcraft:lantern.stone:9
            Railcraft:post
            Railcraft:post.metal
            Railcraft:post.metal.platform
            Railcraft:slab:0
            Railcraft:slab:1
            Railcraft:slab:10
            Railcraft:slab:11
            Railcraft:slab:12
            Railcraft:slab:13
            Railcraft:slab:14
            Railcraft:slab:15
            Railcraft:slab:16
            Railcraft:slab:17
            Railcraft:slab:18
            Railcraft:slab:19
            Railcraft:slab:2
            Railcraft:slab:20
            Railcraft:slab:21
            Railcraft:slab:22
            Railcraft:slab:23
            Railcraft:slab:24
            Railcraft:slab:25
            Railcraft:slab:26
            Railcraft:slab:27
            Railcraft:slab:28
            Railcraft:slab:29
            Railcraft:slab:30
            Railcraft:slab:31
            Railcraft:slab:32
            Railcraft:slab:33
            Railcraft:slab:34
            Railcraft:slab:35
            Railcraft:slab:36
            Railcraft:slab:37
            Railcraft:slab:38
            Railcraft:slab:39
            Railcraft:slab:40
            Railcraft:slab:41
            Railcraft:slab:42
            Railcraft:slab:43
            Railcraft:slab:5
            Railcraft:slab:6
            Railcraft:slab:7
            Railcraft:slab:8
            Railcraft:slab:9
            Railcraft:stair:0
            Railcraft:stair:1
            Railcraft:stair:10
            Railcraft:stair:11
            Railcraft:stair:12
            Railcraft:stair:13
            Railcraft:stair:14
            Railcraft:stair:15
            Railcraft:stair:16
            Railcraft:stair:17
            Railcraft:stair:18
            Railcraft:stair:19
            Railcraft:stair:2
            Railcraft:stair:20
            Railcraft:stair:21
            Railcraft:stair:22
            Railcraft:stair:23
            Railcraft:stair:24
            Railcraft:stair:25
            Railcraft:stair:26
            Railcraft:stair:27
            Railcraft:stair:28
            Railcraft:stair:29
            Railcraft:stair:30
            Railcraft:stair:31
            Railcraft:stair:32
            Railcraft:stair:33
            Railcraft:stair:34
            Railcraft:stair:35
            Railcraft:stair:36
            Railcraft:stair:37
            Railcraft:stair:38
            Railcraft:stair:39
            Railcraft:stair:40
            Railcraft:stair:41
            Railcraft:stair:42
            Railcraft:stair:43
            Railcraft:stair:5
            Railcraft:stair:6
            Railcraft:stair:7
            Railcraft:stair:8
            Railcraft:stair:9
            Railcraft:wall.alpha:0
            Railcraft:wall.alpha:1
            Railcraft:wall.alpha:10
            Railcraft:wall.alpha:11
            Railcraft:wall.alpha:12
            Railcraft:wall.alpha:13
            Railcraft:wall.alpha:14
            Railcraft:wall.alpha:15
            Railcraft:wall.alpha:2
            Railcraft:wall.alpha:3
            Railcraft:wall.alpha:4
            Railcraft:wall.alpha:5
            Railcraft:wall.alpha:6
            Railcraft:wall.alpha:7
            Railcraft:wall.alpha:8
            Railcraft:wall.alpha:9
            Railcraft:wall.beta:0
            Railcraft:wall.beta:1
            Railcraft:wall.beta:2
            Railcraft:wall.beta:3
            Railcraft:wall.beta:4
            Railcraft:wall.beta:5
            Railcraft:wall.beta:6
            Railcraft:wall.beta:7
            Railcraft:wall.beta:8
            minecraft:brick_block:0
            minecraft:clay:0
            minecraft:crafting_table:0
            minecraft:dispenser:0
            minecraft:dropper:0
            minecraft:furnace:0
            minecraft:hardened_clay
            minecraft:iron_bars:0
            minecraft:item_frame:0
            minecraft:ladder:0
            minecraft:lever:0
            minecraft:nether_brick:0
            minecraft:packed_ice:0
            minecraft:quartz_block
            minecraft:redstone_lamp:0
            minecraft:redstone_torch:0
            minecraft:sandstone:1
            minecraft:sandstone:2
            minecraft:sign:0
            minecraft:stained_hardened_clay
            minecraft:stonebrick
            minecraft:torch:0
         >

        # Add ore dictionary names for the builder's backpack here in the format 'oreDictName'.
        S:ore.dict <
            blockAdamantine
            blockAluminium
            blockAluminiumBrass
            blockAluminum
            blockAluminumBrass
            blockAlumite
            blockAmethyst
            blockAmordrine
            blockAndesite
            blockAngmallen
            blockApatite
            blockAquamarine
            blockArdite
            blockAstralSilver
            blockAtlarus
            blockBeryl
            blockBlackSteel
            blockBlaze
            blockBlutonium
            blockBrass
            blockBronze
            blockCarbide
            blockCarmot
            blockCarpet
            blockCelenegil
            blockCeruclase
            blockCharcoal
            blockCloth
            blockClothRock
            blockCoal
            blockCobalt
            blockCobble
            blockConductiveIron
            blockConstantan
            blockCopper
            blockCrystalBlack
            blockCrystalBlue
            blockCrystalGreen
            blockCrystalLightBlue
            blockCrystalRed
            blockCrystalWhite
            blockCupronickel
            blockCyanite
            blockDamascusSteel
            blockDarkSteel
            blockDeepIron
            blockDiamond
            blockDiorite
            blockElectricalSteel
            blockElectrum
            blockEmerald
            blockEnder
            blockEnderPearl
            blockEnderium
            blockEndium
            blockEnergeticAlloy
            blockFuelCoke
            blockGarnet
            blockGlass
            blockGlassBlack
            blockGlassBlue
            blockGlassBrown
            blockGlassColorless
            blockGlassCyan
            blockGlassGray
            blockGlassGreen
            blockGlassHardened
            blockGlassHardenedIlluminated
            blockGlassLightBlue
            blockGlassLightGray
            blockGlassLime
            blockGlassMagenta
            blockGlassOrange
            blockGlassPink
            blockGlassPurple
            blockGlassRed
            blockGlassWhite
            blockGlassYellow
            blockGlue
            blockGold
            blockGranite
            blockGraphite
            blockGraveyardDirt
            blockGunpowder
            blockHaderoth
            blockHeliodor
            blockHepatizon
            blockIce
            blockIgnatius
            blockInfuscolium
            blockInolashite
            blockInvar
            blockIolite
            blockIron
            blockKalendrite
            blockLapis
            blockLead
            blockLemurite
            blockLimestone
            blockLudicrite
            blockLumium
            blockManganese
            blockManyullyn
            blockMarble
            blockMidasium
            blockMithril
            blockMorganite
            blockNaturalAluminum
            blockNickel
            blockObsidian
            blockOnyx
            blockOrichalcum
            blockOsmium
            blockOureclase
            blockPackedIce
            blockPeridot
            blockPhasedGold
            blockPhasedIron
            blockPigIron
            blockPlatinum
            blockPlutonium
            blockPrismarine
            blockPrometheum
            blockQuartz
            blockQuicksilver
            blockRedstone
            blockRedstoneAlloy
            blockRubber
            blockRubracium
            blockRuby
            blockSalt
            blockSand
            blockSanguinite
            blockSapphire
            blockShadowIron
            blockShadowSteel
            blockSignalum
            blockSilver
            blockSoularium
            blockStainedHardenedClay
            blockSteel
            blockSugar
            blockSulfur
            blockTartarite
            blockTeslatite
            blockTin
            blockTopaz
            blockTungsten
            blockUranium
            blockVulcanite
            blockVyroxeres
            blockWaterstone
            blockWhiteBrick
            blockWool
            blockWoolBlack
            blockWoolBlue
            blockWoolBrown
            blockWoolCyan
            blockWoolGray
            blockWoolGreen
            blockWoolLightBlue
            blockWoolLightGray
            blockWoolLime
            blockWoolMagenta
            blockWoolOrange
            blockWoolPink
            blockWoolPurple
            blockWoolRed
            blockWoolWhite
            blockWoolYellow
            blockYellorium
            blockZinc
            fenceWood
            glass
            paneGlass
            paneGlassBlack
            paneGlassBlue
            paneGlassBrown
            paneGlassColorless
            paneGlassCyan
            paneGlassGray
            paneGlassGreen
            paneGlassLightBlue
            paneGlassLightGray
            paneGlassLime
            paneGlassMagenta
            paneGlassOrange
            paneGlassPink
            paneGlassPurple
            paneGlassRed
            paneGlassWhite
            paneGlassYellow
            plankWood
            slabWood
            slabWoodAcacia
            slabWoodBirch
            slabWoodDarkOak
            slabWoodJungle
            slabWoodOak
            slabWoodSpruce
            stainedClayBlack
            stainedClayBlue
            stainedClayBrown
            stainedClayCyan
            stainedClayGray
            stainedClayGreen
            stainedClayLightBlue
            stainedClayLightGray
            stainedClayLime
            stainedClayMagenta
            stainedClayOrange
            stainedClayPink
            stainedClayPurple
            stainedClayRed
            stainedClayWhite
            stainedClayYellow
            stainedGlassBlack
            stainedGlassBlue
            stainedGlassBrown
            stainedGlassCyan
            stainedGlassGray
            stainedGlassGreen
            stainedGlassLightBlue
            stainedGlassLightGray
            stainedGlassLime
            stainedGlassMagenta
            stainedGlassOrange
            stainedGlassPaneBlack
            stainedGlassPaneBlue
            stainedGlassPaneBrown
            stainedGlassPaneCyan
            stainedGlassPaneGray
            stainedGlassPaneGreen
            stainedGlassPaneLightBlue
            stainedGlassPaneLightGray
            stainedGlassPaneLime
            stainedGlassPaneMagenta
            stainedGlassPaneOrange
            stainedGlassPanePink
            stainedGlassPanePurple
            stainedGlassPaneRed
            stainedGlassPaneWhite
            stainedGlassPaneYellow
            stainedGlassPink
            stainedGlassPurple
            stainedGlassRed
            stainedGlassWhite
            stainedGlassYellow
            stairWood
            stone
         >
    }

}


